[project]
name = "real-trader"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.10.5"
dependencies = [
    "black>=25.1.0",
    "chinese-calendar>=1.10.0",
    "flask>=3.1.0",
    "flask-limiter>=3.12",
    "requests>=2.32.3",
    "schedule>=1.2.2",
]
